@charset "utf-8";

.top-img-wrap {
	position: relative;
	height: 432px;
	width: 960px;
	overflow: hidden;
}
.hundredstay-top1 {
	position: absolute;
	z-index: 3;
	float: left;
}
.hundredstay-top2 {
	position: absolute;
	z-index: 2;
	float: left;
}
.hundredstay-top3 {
	position: absolute;
	z-index: 1;
	float: left;
}
.banners-top-wrap   {
	position: absolute;
	z-index: 5;
	overflow: hidden;
	bottom: 30px;
}
.banners-top-wrap a {

}
.banners-top-wrap a img {
	float: left;
	margin-right: 30px;
	margin-left: 30px;
	display: block;
}
.banners-top-wrap a .banners-top-b {
	margin-right: 0px;
	margin-left: 0px;
}

.banners-top-wrap a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}
.banners-top-wrap a img:hover {
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important;
}
#info	{
	padding-bottom: 5px;
	font-size: 12px;
}
#about{
	font-size: 12px;
	margin-bottom: 5px;
}
#about_bg dl	{
	float: left;
	width: 600px;
	margin-left: 20px;
}
.tripadvisor-wrap {
	padding-top: 20px;
	width: 160px;
	float:right;
}
.tripadvisor-wrap img{
	max-width: 100%;
}
.tripadvisor-wrap>div {
	text-align: center;
	margin:10px auto;
}
.carousel-rooms {
	padding-top: 10px;
	background-color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.carousel-rooms h2 {
	text-align: center;
	font-weight: bold;
	color: #233d5e;
}
.carousel-item {
	width: 240px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	color: #233d5e;
}
.carousel-item  a img {
	max-width: 100%;
	border-radius: 3px;
}
.slick-prev:before,
.slick-next:before {
    color: #CCC !important;
}
